body {
    background: white;
    /*max-width:930px;*/
    max-width:1280px;
    padding:40px 20px;
    margin:auto;
    color:black;
}

h1, h2, h3, h4, h5, h6, p {
    line-height:100%;
    margin:0;
}

/*
.neue-light,
.neue-thin,
.neue-roman,
.tsup
{ visibility:hidden; }
.cufon-ready .neue-light,
.cufon-ready .neue-thin,
.cufon-ready .neue-roman,
.cufon-ready .tsup
{ visibility:visible; }
*/

.red { color:#F4001B; }
a, a:hover {
    color:inherit;
}

.body {
    background-color: white;
}
.content {
    padding-top:    30px;
    padding-bottom: 20px;
}
/* Menu */
.menu-left {                margin-right:   30px;   }
.menu-left, .menu-item {    margin-bottom:  20px;   }
.menu-right {               margin-top:     5px;    }
.menu-item {
    display:block;
    margin-right:30px;
    font-size:18px;
    border-radius: 12px; 
-moz-border-radius: 12px; 
-webkit-border-radius: 12px; 
border: 1px solid #DBE5ED;
padding: 4px 6px;
}

.menu-item.last { margin-right: 80px; }
/* End Menu */

/* Foot */
.foot {         border-top: 2px solid black; }
.made-by-tank { margin-top: 10px;            }
/* End Foot */

@media all and (max-width: 525px) {
    .menu-right {
        float:left;
    }
    .menu-item {
        display: block;
        margin:0;
        width:100%;
        margin-bottom:5px;
    }
}
